@font-face {
	font-family: Open Sans;
	src: url(../../../Styles/fonts/OpenSans-Regular-webfont.eot?#iefix) format("embedded-opentype"), 
        url(../../../Styles/fonts/OpenSans-Regular-webfont.ttf) format("truetype"), 
        url(../../../Styles/fonts/OpenSans-Regular-webfont.woff) format("woff");
}

* html .jqueryslidemenu ul li a
{
	/*IE6 hack to get sub menu links to behave correctly*/
	display: inline-block;
}

.jqueryslidemenu ul
{
	margin: 0;
	padding: 0;
	list-style-type: none;
	background-repeat: repeat-x;
	background-color: black;
}

.jqueryslidemenu ul li a:link, .jqueryslidemenu ul li a:visited
{
	color: #fff;
	text-transform: uppercase;
}

/* All subsequent sub level menu links style */
.jqueryslidemenu ul li ul li ul li a, .jqueryslidemenu ul li ul li a, .jqueryslidemenu ul li ul li ul li a:link, .jqueryslidemenu ul li ul li a:link
{
        font: normal 11pt Open Sans;
        width: initial; /*width of sub menus*/
        margin: 0;
        border-top-width: 0; 
        background-image: none;
        white-space: nowrap;
        border-right-color: #b6b6b6;
        border-right-style: solid;
        border-right-width: 3.5px;
        text-transform: capitalize;
}	

.jqueryslidemenu ul li ul li a:hover, .jqueryslidemenu ul li a.sBackground, .jqueryslidemenu ul li a:hover
{
	background: #9B9B9B;
    color: #111;
}

.jqueryslidemenu ul li ul li ul li a{
	padding: 7px;
	padding-left: 15px;
    color: #69950a;
}

.jqueryslidemenu ul li ul li a
{
	padding:7px 15px;
}

/*1st sub level menu*/
.jqueryslidemenu ul li ul
{
	position: absolute;
	left: 0;
	display: block;
	visibility: hidden;
    z-index: 999;
    /*box-shadow: 5px 5px 2.5px #888888;*/
}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.jqueryslidemenu ul li ul li ul
{
	top: 0;
}

/*Sub level menu list items (undo style from Top level List Items)*/
.jqueryslidemenu ul li ul li
{
	display: list-item;
	float: none;
	border-top:1px solid #434343
}

/*Top level list items*/
.jqueryslidemenu ul li
{
	/*/background: url(../images/main_nav_seperator.gif) right center no-repeat;
    background-size: 1px 36px;*/
    position: relative;
	display: inline;
	float: left;
    font-weight: 500;
    font-size: 13pt;
    line-height: 300%;
}

/* only want the top level to have this*/
.jqueryslidemenu>ul>li {
	background: url(../images/main_nav_seperator.gif) right center no-repeat;
    background-size: 1px 55px;
    padding-bottom: 3px;
}

/*Top level menu link items style*/
.jqueryslidemenu ul li a{
	display: block;
	background-repeat: no-repeat;
	color: Black;
	padding: 0px 19px 0px; 
	text-decoration: none;
}

.stay-put {
    position: fixed;
    z-index: 10002;
    top: -5px;
}